Subject: Trainer Candidate - Pratibha Garg
From: Pratibha Garg <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 07:03:20 -0400

| | Tech Support Test

Name | Pratibha Garg
E-mail | [email-masked]
Phone Number | (91) 8447429409
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Not working | | |
Previous Employer 1 | Lg India | Customer service | |
Previous Employer 2 | Kent RO systems Ltd | Sr. executive | 2yrs | 18k

If Selected, how much time do you need to join? | One week
Please briefly describe your work experience specifically in training? | I have 6yrs experience in customer service department training was a part of that job too but specifically I didn't have core training experience .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I managed pan India BSM, ASM and I was giving them knowledge about new products and how to communicate to the customer how to resolved theire query with customers satisfaction . HR works , customer relationship, product knowledge , and new policy of company everything was doen by me as I was in service department so that's all my job apart from that what my General manager want to communicate to the our team I was handling all that things.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to my experience always be  possitve when you talk to customers
1.Be confident and talk  politely with customers
2 A good listener, do not speak in middle of customer when he or she will complete then started to talk.
3.always have a good knowledge about your company's products and willing to resolved customer query according to company norms where you work .
4. Always note customer query in your Excel sheets and never forget to take the follow up with internal employees who are in loop somehow.

What according to you makes you a good candidate for this position?

According to me for any jobs you should have a basic knowledge and deep too so that you can trained your employees perfectly and you can teach them about Customer relationship management because if you want to grow in Market customer satisfaction and customer relationship is must without a good relationship with customers company will never achieve revenues and growth.
I had core knowledge about customer service and I done my MBA in customer relationship management and operations so I think I can perform that role too.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |